Gebruik Windows x64 executables

Om het gebruik van de gecompileerde code wat te vereenvoudigen en ervoor te zorgen dat OpenCV niet meer geïnstalleerd moet worden op het systeem, werden alle executables als static libraries gecompileerd. Hou er echter wel nog steeds rekening mee dat momenteel enkel ondersteuning voor Windows 7 x64 bit systemen ondersteund worden.

In de nabije toekomst zullen we de software hercompileren voor x32 bit systemen, zodat ook mensen met een dergelijk systeem vlot van de executables gebruik kunnen maken.

Het enige stuk software dat op bovenstaande regels momenteel een uitzondering vormt is de C/C++ persoonsdetector onder Linux. Deze vereist nog steeds dat OpenCV 2.3.1 op het systeem geïnstalleerd staat, zoals meegeven in de bijgeleverde info.txt file.